Subject: bug#24510: 25.1; Info: searching for ` does not find what looks like `

From: Juri Linkov <[email-masked]>
Date: Tue, 03 May 2022 20:29:05 +0300

>> I thought that by default Isearch always should be literal,
>> so the user could search only for plain ', and not to match
>> its fancy variants.
>
> No, I want the default Isearch to fold `' with the fancy variants in
> these modes.  :-)

So the users will have no way to search for ' literally?
Or maybe better to add a new Isearch mode that char-folds only `'
and enable it only in Help buffers?